import os
from flask import Flask
from flask_restx import Api, Resource



app = Flask(__name__)
api = Api(app)

app.config['SECRET_KEY'] = 'dksldkkwkdkllk' # todo: os.environ['TIMESTAMP_SECRET_KEY']

ns = api.namespace("api/v1.0", description="my time to rent")


@ns.route('/user/<int:id>')
class Hello(Resource):
    def get(self, id):
        return {'hello': "Hello"}

    def post(self, id):
        pass

    def update(self, id):
        pass

    def delete(self, id):
        pass

    def create(self, id):
        pass




if __name__ == '__main__':
    app.run(debug=True)
